* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Rubik", sans-serif;
  color: #212123;
  width: 100%;
}

iframe {
  overflow: hidden;
  width: inherit;
}

.reg-links {
  background-color: #fff;
  padding: 25px 25px 0;
  margin: 0;
  text-align: right;
}

@media (max-width: 794px) {
  .reg-links {
    padding-top: 0 !important;
  }

  .heady {
    flex-direction: column !important;
  }

  #brick-layout .card {
    padding: 10px !important;
  }
}

.reg-links a {
  text-transform: uppercase;
  text-decoration: none;
  color: #4f66ee;
}

header h1 {
  background-color: #fff;
  font-weight: 500;
  padding: 0 25px 25px;
  font-size: 48px;
  line-height: 1;
}

.ccsf {
  font-size: 24px;
  font-weight: 300;
}

#navMenu {
  background-color: #046b99;
  position: fixed;
  width: 100%;
}
.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

#navigationBar {
  display: flex;
  justify-content: center;
}

.navItem {
  display: inline-block;
  list-style-type: none;
  padding: 25px;
  font-size: 1rem;
  font-weight: 500;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
}

#hamburgerIcon {
}

@media screen and (max-width: 640px) {
  #navigationBar {
    display: none;
  }

  .dropdown {
    display: inherit;
  }

  #hamburger {
    display: inherit;
  }
}

@media screen and (min-width: 640px) {
  #navigationBar {
    display: flex;
  }

  .dropdown {
    display: none !important;
  }

  #hamburger {
    display: none;
  }
}

.rotate {
  transform: rotate(90deg);
  display: inline-block;
}

main {
  /* background-color: #f5f5f5; */
  /* background: linear-gradient(
		152.41deg,
		rgb(202, 255, 251) 0%,
		white 100%
	) !important; */
  padding-bottom: 1px;
  padding-top: 20px;
  background: #42535a !important;
}

section#brick-layout.card-container {
  padding: 0;
  margin: 0px 50px 15px;
}

#brick-layout.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1rem;
  /* grid-template-columns: repeat(auto-fit, minmax(320px, 1fr)); */
  /* grid-gap: 25px; */
}

#brick-layout .card {
  flex: 4 2 auto;
  /* display: grid; */
  min-width: 175px;
  margin: 10px;
}

#brick-layout .card .button {
  align-self: end;
  padding: 25px;
  font-size: 2rem;
}

/* Simple Card styles for prettying */

html {
  font-size: 16px;
  font-family: "Rubik", sans-serif;
}

body {
  background-color: #fff;
}

* {
  box-sizing: border-box;
}

#brick-layout .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.555), 0 6px 20px 0 rgba(0, 0, 0, 0.575);
  background-color: white;
  padding: 30px;
  text-decoration: none;
}

#brick-layout .card:hover {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
#brick-layout a.card {
  color: black;
}

#brick-layout .icon {
  font-size: 4rem;
  text-align: center;
  color: #000;
  margin-bottom: 0;
  padding: 0;
}

#brick-layout .card__title {
  font-size: 1rem;
  text-transform: uppercase;
  text-align: center;
  padding: 0;
  margin: 0;
}

#brick-layout .card__description {
  font-weight: 400;
  line-height: 1.2em;
  text-align: center;
  padding: 0;
  margin: 0;
  /* background-color: #fff; */
}

#brick-layout .card-link {
  color: #212123;
  text-decoration: none;
}

#brick-layout .hover-effect:hover {
  /* name duration function delay iteration direction */
  /* animation: colorchange 1s ease 0s 1 forwards; */
  animation: colorchange 0.5s linear 0s 1 forwards;
}

@keyframes colorchange {
  0% {
    background-color: #fff;
  }

  100% {
    background-color: #92c6ea;
    /* background: linear-gradient(to right, #ffe469, #ffde4b); */
    border-radius: 10px;
    /* border: 1px solid rgba(229, 255, 0, 0.993); */
  }
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
    background-color: rgb(242, 248, 150);
  }

  100% {
    transform: translate(1px, -2px) rotate(0deg);
    background-color: rgb(236, 248, 66);
    border-radius: 50px;
  }
}

#brick-layout a:hover {
  color: inherit;
}

#brick-layout .card a {
  color: black;
}

#brick-layout .card.disabled {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.555), 0 6px 20px 0 rgba(0, 0, 0, 0.575);
  background-color: rgb(204, 204, 204);
}

/* -----------------------------------Circle Layout Start---------------------------------- */
#circle-layout.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 200px 15% 150px;
  margin: auto;
  background-repeat: no-repeat;
  background-image: url(../img/plantationWater.jpg);
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
#circle-layout .circle_container {
  background-color: white;
  height: 160px;
  width: 160px;
  border-radius: 50%;
  margin: 14px 30px;
}

#circle-layout .circle_color {
  border: 5px solid #5e7fcc;
  height: 160px;
  width: 160px;
  border-radius: 50%;
  margin: auto;
  position: relative;
  display: block;
  background-color: #5272bc;
  text-align: center;
  transition: all 0.2s ease-out;
}

#circle-layout .circle_color:hover, #circle-layout .circle_color.active {
  transition: all 0.2s ease-out;
  background-color: #bf4543;
  border: 5px solid #d45c5a;
}
#circle-layout .circle_color:hover a, #circle-layout .circle_color.active a {
  color: rgb(250, 250, 250) !important;
}
#circle-layout .inside-circle {
  display: flex;
  flex-direction: column;
  padding-top: 4px;
}

#circle-layout .icon_helper {
  height: 65px;
  width: 100%;
  font-size: 50px;
  padding-top: 10px;
  background-position: center;
  text-align: center;
  background-repeat: no-repeat;
  background-size: 100px;
}
#circle-layout .icon_text {
  text-align: center;
  color: black;
  font-weight: 700;
  width: 90%;
  margin: auto;
  text-transform: uppercase;
  font-size: 15px;
  font-family: "Montserrat";
}
#circle-layout a {
  color: #ffffff !important;
  text-decoration: none;
}
/* -----------------------------------Circle Layout End---------------------------------- */
header p {
  font-size: 1rem;
  padding: 5px;
}
.tooltip-wrap {
  position: relative;
}
.tooltip-wrap .tooltip-content {
  display: none;
  position: relative;
  background-color: #fff;
  padding: 0.5em;
  left: 137px;
  top: -162px;
  z-index: 2;
  width: 200px;
  border: 1px solid black;
  border-radius: 3px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 56%), 0 6px 20px 0 rgb(0 0 0 / 57%);
}
.tooltip-wrap .tooltip-content p:hover {
  background-color: rgb(230, 230, 230);
}
.tooltip-wrap:hover .tooltip-content {
  display: block;
}
#circle-layout .tooltip-content p a {
  color: black !important;
  cursor: pointer;
}
#circle-layout .tooltip-content p {
  margin-bottom: 0px;
}